Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.osbp.ecview.core.extension.model
Bundle-SymbolicName: org.eclipse.osbp.ecview.core.extension.model;singleton:=true
Bundle-Version: 0.9.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: Eclipse OSBP
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: org.eclipse.osbp.ecview.core.extension.model.datatypes;
  uses:="org.eclipse.emf.ecore,
   org.eclipse.emf.common.util,
   org.eclipse.osbp.ecview.core.common.model.validation,
   org.eclipse.osbp.ecview.core.common.model.datatypes",
 org.eclipse.osbp.ecview.core.extension.model.datatypes.impl;version="0.9.0",
 org.eclipse.osbp.ecview.core.extension.model.datatypes.util;version="0.9.0";
  uses:="org.eclipse.emf.ecore.util,
   org.eclipse.emf.ecore,
   org.eclipse.emf.common.notify.impl,
   org.eclipse.osbp.ecview.core.common.model.validation,
   org.eclipse.osbp.ecview.core.common.model.datatypes,
   org.eclipse.osbp.ecview.core.extension.model.datatypes,
   org.eclipse.osbp.ecview.core.common.model.core,
   org.eclipse.emf.common.notify",
 org.eclipse.osbp.ecview.core.extension.model.extension;version="0.9.0",
 org.eclipse.osbp.ecview.core.extension.model.extension.impl;version="0.9.0",
 org.eclipse.osbp.ecview.core.extension.model.extension.listener;version="0.9.0";
  uses:="org.eclipse.osbp.ecview.core.extension.model.extension",
 org.eclipse.osbp.ecview.core.extension.model.extension.util;version="0.9.0";
  uses:="org.eclipse.emf.ecore.util,
   org.eclipse.osbp.ecview.core.extension.model.extension,
   org.eclipse.emf.ecore,
   org.eclipse.osbp.ecview.core.common.model.validation,
   org.eclipse.emf.common.notify.impl,
   org.eclipse.osbp.ecview.core.extension.model.datatypes,
   org.eclipse.osbp.ecview.core.common.model.core.util,
   org.eclipse.osbp.ecview.core.common.model.core,
   org.eclipse.emf.common.notify"
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport,
 org.eclipse.osbp.ecview.core.common.model;bundle-version="[0.9.0,0.10.0)";visibility:=reexport,
 org.eclipse.osbp.ecview.core.extension.model;bundle-version="[0.9.0,0.10.0)"
Bundle-ActivationPolicy: lazy
